Name:          xdm
Version:       1.1.16
Release:       1mamba
Summary:       X Display Manager with support for XDMCP, host chooser
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://xorg.freedesktop.org/wiki/
Source:        http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXau-devel
BuildRequires: libXaw-devel
BuildRequires: libXdmcp-devel
BuildRequires: libXext-devel
BuildRequires: libXft-devel
BuildRequires: libXinerama-devel
BuildRequires: libXmu-devel
BuildRequires: libXpm-devel
BuildRequires: libXrender-devel
BuildRequires: libXt-devel
BuildRequires: libpam-devel
BuildRequires: libsystemd-devel
BuildRequires: libxcrypt-devel
## AUTOBUILDREQ-END
BuildRequires: systemd-devel
Provides:      xorg-apps-xdm
Obsoletes:     xorg-apps-xdm < 1.1.12

%description
Xdm manages a collection of X displays, which may be on the local host or remote servers.
The design of xdm was guided by the needs of X terminals as well as the X Consortium standard XDMCP, the X Display Manager Control Protocol.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%dir %{_libdir}/X11/xdm
%{_libdir}/X11/xdm/*
%{_unitdir}/xdm.service
%{_datadir}/X11/app-defaults/Chooser
%{_mandir}/man?/*
%doc COPYING
#ChangeLog README

%changelog
* Sun Apr 07 2024 Automatic Build System <autodist@openmamba.org> 1.1.16-1mamba
- automatic version update by autodist

* Sun Mar 24 2024 Automatic Build System <autodist@openmamba.org> 1.1.15-1mamba
- automatic version update by autodist

* Fri Dec 09 2022 Automatic Build System <autodist@mambasoft.it> 1.1.14-1mamba
- automatic version update by autodist

* Tue Apr 19 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.13-1mamba
- update to 1.1.13

* Sun Feb 28 2021 Automatic Build System <autodist@mambasoft.it> 1.1.12-1mamba
- automatic version update by autodist

* Tue Jul 16 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.11-2mamba
- rebuilt with systemd support

* Sat Apr 28 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.11-1mamba
- update to 1.1.11
- obsolete xorg-apps-xdm

* Tue Apr 26 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.1.10-1mamba
- package created by autospec